const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
<style id="lvdtemplate">
            :host sig-control-user-info {
}

        </style>
</template>
`;
styleElement.register('sig-control-user-info-css');